"Harrowing" = ""Horroroso;
"Knock!" = "Golpear!";
"wooooo" = "wooooo";
"Glurgle" = "Glurgle";
"5\U00a2" = "5\U00a2";
"Name" = "Nombre";
"Tales of" = "Cuentos de";
"Aieeeee!" = "Aieeeee!";
"Prepare to wrap yourself in a blanket while you read...." = "Prepárate para envolverte en una manta mientras lees";
"Really Scary!" = "Realmente aterradora!";
"Horror" = "Horror";
"Featuring" = "Presentando";
"Knock..." = "Golpear...";
"BRaiNsss" = "Sesossss";
"Your words here..." = "Tus palabras aquí...";
"SPLOOSH" = "SPLOOSH";
